Package: groovy.util

## [Java] Interface IFileNameFinder

-     public interface IFileNameFinder

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `public List<String>` | `getFileNames(String basedir, String pattern)`
    `` | `public List<String>` | `getFileNames(String basedir, String pattern, String excludesPattern)`

- - ### Method Detail

    - #### public List<String> getFileNames(String basedir, String pattern)

    - #### public List<String> getFileNames(String basedir, String pattern, String excludesPattern)